body {
      font: 400 15px/1.8 Lato, sans-serif;
      color: #777;
       background: #ECECEA; */
       /*background : linear-gradient(360deg, #999 0%, #ECECEA 51%, #ECECEA 50%); */
  }
  

  .container {
      padding: 5px 0px;
  }
  .btn {
      padding: 10px 10px;
      background-color: #485167;
      color: #f1f1f1;
      border-radius: 3px;
      transition: .2s;
  }

.btn:hover, .btn:focus {
      border: 1px solid #333;
      background-color: #fff;
      color: #000;
  }
      
  .navbar {
      font-family: Montserrat, sans-serif;
      margin-bottom: 0px;
      background-color: #485167;
      border: 0;
      font-size: 12px;
      padding: 4px 0px;
      border-radius: 2px;
      min-height: 50px;
      color: #fff;
  }
      
.navbar-right li a.active {
       background-color: #00A591;
       border-radius: 5px;
       color: #fff;
       font-weight: bold;
  }
      
     .navbar-right{
         margin-top: 5px;
     }
      
 .navbar-right li a {
      padding: 10px;
     letter-spacing: 1px;
  } 
      
 #navbar a:link {
      color: #fff;
  }   
      
  #navbar a:visited {
       color: #fff;
  } 
      
   #navbar a:hover {
      color: black;
      background-color: white;
       border-radius: 5px;
       margin: 0px 2px;
       font-weight: bold;
       text-shadow:  4px 4px 8px #777;
  }

 #navbar a:active {
      color: #000;
  }      

      
      
      
  #mainContainer li a:hover {
      font-weight: bolder;
      text-shadow:  4px 4px 8px #777;
      background-color: lightyellow;
      border: 1px solid grey;
  }
      
  #mainContainer li.active a {
      color: white;
      background-color: #485167;
      font-weight: bolder;
      text-shadow:  4px 4px 8px black;
  }
      
  #mainContainer li a {
      color: black;
  }

      
.nav-pills li a
      {
          padding: 11px 7px;
      }
  .navbar-default .navbar-toggle {
      border-color: transparent;
  }
      
  #leftTitlePanel{
      padding: 7px 4px; 
      border-radius:5px; 
      border: 3px solid black;   
  }
      
footer {
     background-color: #485167;
      color: #f5f5f5;
      padding: 2px;
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   text-align: center;
}
  footer a {
      color: #f5f5f5;
  }
  footer a:hover {
      color: #777;
      text-decoration: none;
  }  

.col-md-8
  {
      padding-left: 45px;
  }
  .btn-margin
  {
          margin-right: 15px;
  }


.navbar-brand
{
    color: #fff;
}
   
      
h3{
    background-color: #485167;
    color: white;
    padding: 4px;
    width: 80%;
    text-align: center;
    border-radius: 3px;
    margin-top: 5px;
}

  #mainContainer{
      width: 90%; 
      margin: auto;
      border-radius: 7px;
      margin-top: 60px;
  }